/* general layout style. Style classes that are present on every page */
html{
	width: 100%;
	height: 100%;
}
body {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	background-color: white;
	color: #525252;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size:small;
}

#container {
	max-width: 1024px;
	width:100%;
	height: 100%;
	margin: 0 auto;
	padding: 0;
} 
#main{
	background-color:white;
	margin: 0 auto;
	min-width: 600px;
	max-width: 95%;
	width: 100%;
	min-height: 100%;
	padding: 0;
	position: relative;
	text-align: left;
}
#main_border_left{
	background-image: url('images/main-border.png') ;
	background-repeat: repeat-y;
	height:100%;
	margin-left:-38px;
	position:absolute;
	width: 38px;
}
#main_border_right{
	background-image: url('images/main-border.png');
	background-repeat: repeat-y;
	background-position: top right;
	height:100%;
	margin-right:-38px;
	position:absolute;
	width: 38px;
	right: 0;
}

/* header styles */
#header{
	background:url("images/beige-left4.png") no-repeat scroll left bottom #6B89B5;
	height: 58px;
	margin-bottom: 2%;
	position: relative;
	max-width: 986px;
	min-width: 540px;
}
#header_right{
	background:url("images/blue-right.png") no-repeat scroll left bottom #FFFFFF;
	height:58px;
	padding-right:2%;
	position:absolute;
	right:0;
	width:17px;
}
#header_text{
	font-size:large;
	margin-left: 115px;
	padding-top:1%;
	position:absolute;
	width: 165px;
}
#header_text a{
	text-decoration: none;
}
.shadow_bottom{
	background:url("images/shadow2.png") repeat-x scroll left bottom #FFFFFF;
	height: 6px;
}
.shadow_left{
	background:url("images/shadow2.png") repeat-y scroll left bottom #FFFFFF;
	height: 6px;
}
.shadow_right{
	background:url("images/shadow2.png") repeat-y scroll left bottom #FFFFFF;
	height: 6px;
}
.shadow_top{
	background:url("images/shadow2.png") repeat-y scroll left bottom #FFFFFF;
	height: 6px;
}
#logo{
	background-repeat:no-repeat;
	display:block;
	margin-top:-10px;
	padding-left: 3%;
	position:absolute;
} 
#languages{
	color: #A2A2A2;
	text-align: right;
	padding-right: 5%;
	background-color: white;
	position: relative;
	height: 5%;
}

/* global search field design */
#global_search{
	color: #A2A2A2;
	top: 25%;
	position: absolute;
	right: 4%;
}
#globalSearchInput{
	/*-moz-border-radius:5px 0 0 5px;*/
	height: 21px;
}
#globalSearchSubmit{
	/*-moz-border-radius:0 5px 5px 0;*/
	height:23px;
	margin: 0;
}
/* header styles end */



/* navigation menu start*/
#navbar{
	background-color: white;
	font-weight: bold;
	padding-top: 1%;
	position:relative;
	height: 22px;
}
#navbar ul{
	border-bottom:1px solid #D3D3D3;
	margin:0;
	padding-left: 1%;
	text-align:left;
	width:90%;
	height: 100%;
}
#navbar ul li{
	-moz-border-radius:5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	-khtml-border-radius: 5px 5px 0 0;
	border:1px solid #D3D3D3;
	display:inline-block;
	margin-left: 2%;
	font-weight:normal;
	background-color: #EDEDED;
	min-width:10%;
	padding-left:1%;
	padding-right:1%;
	padding-bottom: 2px;
	font-size: medium;
	list-style: none;
	float: left;
	height: 19px;
}
#navbar ul li a{
	display: block;
	text-align: center;
	text-decoration: none;
	font-size:medium;
	color: #234476;
	border-top:1px solid #FFFFFF;
}
#navbar li.active{
	font-weight: bold;
	background-color: white;
}
#navbar li.active, #navbar ul li:hover{
	text-decoration: underline;
	border-bottom: 1px solid white;
	background-color: white;
}

.popupinfolink{

}
.popupinfo{
	position: absolute;
	background-color: white;
	padding: 5px;
	border: 1px solid black;
	z-index: 5;
}

#social{
	position:absolute;
	right: 2%;
	width: 14%;
	border-bottom:1px solid #D3D3D3;
	bottom: -1px;
	height: 20px;
	text-align: right;
}
#social a{
	display: block;
	position: relative;
	float: left;
	width: 20%;
	height:100%;
}
#social a img{
	height: 100%;
}
/* navigation menu end */

/* content layout styles */

#content{
	background-color:#FFFFFF;
	float:left;
	min-height:90%;
	padding-left: 2.5%;
	padding-right:2.5%;
	padding-top:2%;
	position:relative;
	width:95%;
}
#content h1{
	font-family: Helvetica, Arial, sans-serif;
	color: #366CA4;
	font-weight: normal;
	padding-left: 15px;
	margin: 0;
	text-align: left;
	padding-bottom: 0;
} 
		
#first_column {
	color:#5F6F88;
	display:inline-block;
	float:left;
	margin-right:1%;
	padding:0 2% 0 1%;
	position:relative;
	text-align:justify;
	width:28%;
}

#second_column {
	color:#5F6F88;
	display:inline-block;
	float:left;
	margin-left:1%;
	margin-right:1%;
	padding:0 1%;
	position:relative;
	text-align:justify;
	width:28%;
}

#third_column {
	color:#5F6F88;
	display:inline-block;
	float:left;
	margin-left:1%;
	padding:0 1% 0 2%;
	position:relative;
	text-align:justify;
	width:28%;
}
#footer{
	bottom:0;
	position: absolute;
	width: 100%;
	padding-bottom: 4px;
}
#footer a {
	color:#525252;
	text-decoration:none;
}
#footer a:hover {
	color:#8F4000;
	text-decoration:none;
}
#footer_content{
	-moz-border-radius:5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	background-color:#D3D3D3;
	border:2px solid #D3D3D3;
	margin-left:4%;
	margin-right:4%;
	text-align:center;
	width:91%;
}
#footer .right_footer{
	width:42%;
	padding-left:30px;
}

#preview{
	position: absolute;
	padding: 5px;
	max-height: 70%;
	max-width: 70%;
	border: 5px solid red;
}
/* content layout styles END */

/* general color scheme */
.even{
	background-color: #F5F5F5;
}
.odd{
	background-color: white;
}

h3{
	color: #6B89B6;
	margin:0;
	padding-bottom:2%;
	padding-top:2%;
}
h3:hover{
	text-decoration: underline;
}
li p{
	padding: 0;
	margin: 0 0 0 3%;
}
.toggler{
	text-decoration: underline;
	cursor: pointer;
}
tbody{
	width: 100%;
}
div.datePicker {
    z-index: 1;
}